body {
    background-color: rgb(245, 233, 243);
    text-align: center;
    margin: 0;
}
img {
    width: 200px;
    border: 1px solid rgb(245, 233, 243);
    border-radius: 155px;
}
input {
    background-color: chartreuse;
}
input:hover {
    background-color: rgb(63, 20, 220);
}
.name{
    /* font-family: 'Pushster', cursive; */
    font-family: 'Vujahday Script', cursive;
    color: rgb(19, 6, 138);
}
#intro {
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    margin-bottom: 3px;
    
}
.experience {
    width: 70%;
    text-align: center;
    margin: auto;
    padding: 10px;
    background-color: rgb(235, 8, 95);
    color: white;
    
}
.work {
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
}
.education {
    width: 70%;
    text-align: center;
    margin: auto;
    padding: 10px;
    background-color: rgb(235, 8, 95);
    color: white;
    margin-top: 15px;
    
}
.school {
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
}
h2 {
    text-decoration: none;
    font-style: default;
}
hr {
    border: 2px solid red;
    border-radius: 55px;
    
    width: 90%;
    color: red;
    margin-bottom: 35px;
}
.container{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}
.btn-1 {
    width: 120px;
    height: 50px;
    border: none;
    color: white;
    background-color: #A63EC5;
    border-radius: 4px;
    box-shadow: inset 0 0 0 0 #232323;
    transition: ease-out 0.5s;
}
.btn-1:hover{
    background-color: #232323;
    box-shadow: inset 300px 0 0 0 #232323;
}
